body {
    background-color: #ebebeb;
}
header .pd {
    padding-top: 0px;margin-bottom: 0px;
}
.logo img {
    width: 200px;
}
header {
    background-color: #fff;
    border-bottom: 1px solid #eee;margin-bottom: 0px;position: fixed;top: 0;left: 0;width: 100%;height: 76px;background-color: #fff;z-index: 9;
}
header .h_right {
    position: absolute;right: 10px;top: 20px;
}
header .h_right .Hui-iconfont {
    font-size: 20px;
}
.feilei {
    position: relative;z-index: 9;background-color: #fff;
}
.feilei ul {
    border-top: 1px solid #eee;box-shadow: 10px 10px 5px #888888;
}
.feilei ul li:first-child {
    border-top: none;
}
.feilei ul li {
    line-height: 40px;padding-left: 10px;border-top: 1px solid #eee;position: relative;
}
.feilei ul li a {
    display: block;
}
.feilei ul li a .layui-icon {
    position: absolute;right: 10px;top: 5px;color: #999;font-size: 12px;
}
.app {
    margin-top: 85px;
}
.mobile {
    margin: 0 5px;
}
.pd {
    padding: 10px;
}
.wp {
    max-width: 1000px;margin: auto;
}
.city-box .layui-form-select .layui-input { border: none;font-size: 14px}
.city-box .layui-form-select {
    width: 100px;float: left;margin-top: 7px;
}
.city-box .layui-input {
    height: 26px;line-height: 26px;color: #666;
}
.search-box {
    position: relative;margin-bottom: 20px;
}
.type-box {
    position: absolute;left: 10px;top: 5px;border-right: 1px solid #eee;
}
.phone-input {
    padding-left: 70px;
}
a {
    cursor: pointer;
}
.layui-form-select dl {
    width: 90px;
}
.layui-form-select dl dd.layui-this {
    background-color: #f66a33;
}
.type-box {
    position: absolute;
    left: 10px;
    top: 5px;
    border-right: 1px solid #eee;
}
.search-box .layui-form-select {
    width: 80px;
}
.search-box .layui-form-select .layui-input {
    border: none;
    height: 30px;
    line-height: 30px;
    padding-left: 0px;
    font-weight: 600;
    font-size: 16px;
}
.phone-input {
    padding-left: 100px;
}
.cj_o {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.bz_right {
    background-color: #fff;border-radius: 6px;margin-bottom: 10px;
}
.bazi_view {
    margin-bottom: 10px;
}
.bazi_view .bz_left {
    border-radius: 6px;
}
.bz_right .pd {
    padding-bottom: 0px;
}
.bz_right .right_title {
    border-bottom: 1px solid #eee;padding-bottom: 10px;
}
.project-tag-fixed {
    position: fixed;
    top: 80px;
    z-index: 99;
}
.pc_header {
    margin-bottom: 0;position: relative;
}
header .logo {
    float: left;
}
.pc_header .logo img {
    width: 70%;
    margin-top: 10px;
}
.pc_header .menu-list {
    position: absolute;
    right: 0;
    bottom: 0px;
}
.menu-list a {
    font-size: 16px;
}
.pc_header .menu-list li {
    margin-left: 30px;float: left;
}
.pc_header .menu-list .selected a {
    border-bottom: 2px solid #f67233;
    color: #f67233;
    padding-bottom: 5px;
}
.pc_header .menu-list li .layui-btn-xs {
    height: 34px;
    line-height: 32px;
    margin-top: -5px;
}
.pc_header .menu-list li .layui-btn {
    background-color: #f67233;
    color: #fff;
    border-radius: 6px;
}
.pc .view-left {
    width: 70%;float: left;
}
.view-right  {
    background: #fff;
    border-radius: 6px;
}
.pc .view-right {
    width: 29%;float: right;
}
.view-right .right_title {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.view-right li {
    position: relative;margin-top: 10px;
}
.view-right li:last-child {
    margin-bottom: 0px;
}
.pc .view-right .item-img img {
    width: 50px;height: 50px;border-radius: 10px;
}
.pc .view-right .item-txt {
    position: absolute;left: 60px;bottom: 0;
}
.pc .item-txt .txt {
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    color: #999;
}
.view-left .nva {
    border-bottom: 1px solid #eee;padding: 10px;margin-bottom: 10px;color: #999;
}
.view-left .nva span {
    color: #1E9FFF;
}
.view-left .nva .layui-icon-right {
    margin: 0 5px; font-size: 12px;
}
.view-right .more-btn {
    text-align: center;padding-bottom: 10px;
}
.view-right .more-btn a {
    width: 80%;padding: 5px;color: #f67233;border: 1px solid #f67233;border-radius: 6px;
}
footer {
    text-align: center;background-color: #fff;
}
footer p {
    line-height: 22px;
}
.view-box {
    margin-bottom: 10px;
}
.mobile-header {
    position: relative;
}
.mobile-header .logo {
    margin-top: 15px;margin-left: 10px;
}
.mobile-header .logo img {
    width: 50%;
}
.mobile-header .menu-list {
    position: absolute;
    right: 10px;
    top: 25px;
}
.mobile-header .Hui-iconfont {
    font-size: 20px;
}
.mobile-header .Hui-iconfont-close {
    display: none;
}
.mobile-header .feilei {
    position: relative;
    z-index: 9;
    background-color: #fff;
    display: none;
    margin-top: 20px;
}
.mobile-header .feilei ul {
    border-top: 1px solid #eee;
}
.feilei ul li a {
    display: block;
}
.feilei ul li {
    line-height: 40px;
    padding-left: 10px;
    border-top: 1px solid #eee;
    position: relative;
}
.feilei ul li:first-child {
    border-top: none;
}
.feilei ul li a .layui-icon {
    position: absolute;
    right: 10px;
    top: 5px;
    color: #999;
    font-size: 12px;
}
.mobile .view-right li {
    float: left;width: 33.33%;text-align: center;
}
.mobile .view-right li img {
    width: 60%;border-radius: 6px;height: 70px;
}
.none {
    display: none;
}
.read-box {
    position: relative;
    z-index: 9;
    padding: 0 0 15px;
    margin-top: -220px;
    text-align: center;
}
.read_mask {
    height: 200px;
    background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#FFF));
    background: -o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0));
}
.read-box .read_mod {
    background-color: #FFF;
}
.read-box .read_mod a {
    border: 1px solid #ff4a00;
    width: 15rem;
    height: 2.5rem;
    line-height: 2.5rem;
    display: inline-block;
    vertical-align: top;
    color: #ff4a00;
}
.page-info-box {
    text-align: center;
    color: #666;
    border-bottom: 1px dotted #d9d9d9;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.page-info-box span {
    margin-right: 10px;
}
.page-info-box .Hui-iconfont {
    margin-right: 5px;
}
.page-info-box a {
    color: #666;
}
.feilei .chaxun-btn {
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.feilei .chaxun-btn .layui-btn {
    background-color: #f67233;
    width: 100%;
}
.mb-0 {
    margin-bottom: 0;
}
